{{ partial "header.html" }}
<body class="error">
    <div>
        <h1>Page not found!  :(</h1>
    </div>
    <div id="background" style="text-align: center;font-size:20em;font-style:oblique -20deg">? ? ? ?</div>
    <div style="display:flex;justify-content:flex-end;flex-direction:column">
        <div style="height:2em"></div>
        <div style="display:flex;justify-content: center">
            <p style="font-size: 1.5em">This site is operated by <a href="https://winny.tech/">winny.tech</a></p>
        </div>
    </div>
</body>
